vue项目兼容IE11

1、npm安装babel-polyfill

npm install babel-polyfill --save-dev

2、在入口文件main.js中引入
import 'babel-polyfill'

流明天

继续阅读此作者的更多文章